package cz.moneta.test.dsl.hypos.enums;

import cz.moneta.test.harness.support.web.SelectByValue;

public enum CollectableFee implements SelectByValue {
    APPENDIX_CLIENT_INITIATIVE("DODATEK - Z PODNĚTU KLIENTA"),
    FEE_DOWNLOAD_LV_KM("Poplatek za stažení LV/KM"),
    OTHER_BANK_INFORMATION("OSTATNÍ - BANKOVNÍ INFORMACE");

    private final String collectableFee;

    CollectableFee(String collectableFee) {
        this.collectableFee = collectableFee;
    }

    @Override
    public String getValue() {
        return collectableFee;
    }
}